<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asl/tiasl3200m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rebuild Line Utilization (tiasl3200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to recalculate the <Link href="/baanerp/ti/glossary/glossary#000317" role="glossary">utilization</Link> of a range of assembly lines for a range of offline dates.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You must use this session if you have altered the data from Line Assembly Control (LAC), and you want to know how the number of orders you have planned compares with the capacity of the line. SSA ERP retrieves the option combinations of the assembly orders, which are planned on the assembly line, from Line Assembly Control (LAC).</Paragraph>
			<Paragraph>If you want to see the line utilization, use the <GUIRef href="/baanerp/ti/asl/tiasl3700m000" role="session">Assembly Line - Line Utilization - Chart (tiasl3700m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000305" role="manual">Assembly line station utilization</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="asln.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assembly Line</Title>
			</Header>
			<FuncDesc>The range of <Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">assembly lines</Link> for which you want to recalculate utilization.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="date.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Offline Date</Title>
			</Header>
			<FuncDesc>The range of <Link href="/baanerp/ti/glossary/glossary#000048" role="glossary">offline dates</Link> for which you want to recalculate utilization.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rebuild</Title>
			</Header>
			<FuncDesc>Click to recalculate the <Link href="/baanerp/ti/glossary/glossary#000317" role="glossary">utilization</Link> of a range of assembly lines for a range of offline dates.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
